@font-face {
  font-family:"avenir-regular";
  src:url("./fonts/ec4ee560-36a4-4dd9-bcb9-525be4031d74.eot?#iefix");
  src:url("./fonts/ec4ee560-36a4-4dd9-bcb9-525be4031d74.eot?#iefix") format("eot"),
    url("./fonts/ecd6b4c8-31fa-442b-92a3-a4322c3df4fe.woff") format("woff"),
    url("./fonts/a86f3ef5-cd77-4146-91c1-94131b23e843.ttf") format("truetype"),
    url("./fonts/a30e30d5-a5e8-425d-9a5e-cb31f415593a.svg#a30e30d5-a5e8-425d-9a5e-cb31f415593a") format("svg");
}

@font-face {
  font-family:"avenir-regular-italic";
  src:url("./fonts/d7a126fd-82cc-49fa-aeec-422ca848ac75.eot?#iefix");
  src:url("./fonts/d7a126fd-82cc-49fa-aeec-422ca848ac75.eot?#iefix") format("eot"),
    url("./fonts/50e0de61-2775-478a-a0a6-becf41abe261.woff") format("woff"),
    url("./fonts/268b7caa-075b-443a-8fec-67ae830412e2.ttf") format("truetype"),
    url("./fonts/d18399e2-304d-4010-9f82-c7a25e9fd95b.svg#d18399e2-304d-4010-9f82-c7a25e9fd95b") format("svg");
}

@font-face {
  font-family:"avenir-bold";
  src:url("./fonts/de6ddab4-6357-4d45-b626-52c3bd8fd77a.eot?#iefix");
  src:url("./fonts/de6ddab4-6357-4d45-b626-52c3bd8fd77a.eot?#iefix") format("eot"),
    url("./fonts/fb555151-cbda-4728-b28d-6e5f085c2d55.woff") format("woff"),
    url("./fonts/8c58f11b-45a1-43dc-995e-785023989e7e.ttf") format("truetype"),
    url("./fonts/28108543-a866-4464-b36d-3362b695bd4a.svg#28108543-a866-4464-b36d-3362b695bd4a") format("svg");
}

@font-face{
  font-family:"avenir-bold-italic";
  src:url("./fonts/b433907b-50ff-4a99-8cd3-3e21a31922a8.eot?#iefix");
  src:url("./fonts/b433907b-50ff-4a99-8cd3-3e21a31922a8.eot?#iefix") format("eot"),
    url("./fonts/a35e0b34-93f2-415d-b45f-7457d0067583.woff") format("woff"),
    url("./fonts/73ffa59c-6f46-49de-90ad-6eaa1ecdb9d9.ttf") format("truetype"),
    url("./fonts/d6ec8ed5-a502-4dbc-9bbd-e62a313371fc.svg#d6ec8ed5-a502-4dbc-9bbd-e62a313371fc") format("svg");
}

@font-face{
  font-family:"avenir-condensed";
  src:url("./fonts/f737d53f-f6ed-4f15-8fe7-925fb68a8851.eot?#iefix");
  src:url("./fonts/f737d53f-f6ed-4f15-8fe7-925fb68a8851.eot?#iefix") format("eot"),
    url("./fonts/19db35b6-b3e8-400b-ae62-a3d37cc9fa56.woff") format("woff"),
    url("./fonts/61860563-e9eb-40bd-844e-48e96af9d063.ttf") format("truetype"),
    url("./fonts/94f6e6be-004d-4b3a-8b0e-f07609dc1726.svg#94f6e6be-004d-4b3a-8b0e-f07609dc1726") format("svg");
}